﻿.image-container {
    width: 100% !important;
    height: 300px !important;
    background-size: cover !important;
    background-position: center !important;
}
.custom-card-title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.custom-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.card-content {
    flex-grow: 1;
}


.custom-card-page {
    height: auto !important;
}

p {
    font-size: 16px !important;
    line-height: 1.5 !important;
    margin-bottom: 15px !important;
}

.text-start {
    text-align: left !important;
}

.text-end {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}